﻿body {
	width: auto;
}


/* /////// HEADER /////// */

header {
	border-bottom: 1px solid rgba(0, 0, 0, .08);
}


/* /////// HEADER BUTTONS /////// */

#headerButtons {
	float: right;
}

	#headerButtons .btn-donate, #headerButtons .btn-buy {
		font-size: 15px;
		padding: 12px 20px;
		padding-top: 13px;
		border: none;
		margin-left: 10px;
	}

	#headerButtons .btn-buy {
		background-color: #ffcc3e;
		color: #2f284d;
	}

	#headerButtons .btn-buy:hover {
		opacity: .8;
		color: #fff;
	}

	#headerButtons .btn-buy .btn-buy__text {
		margin-left: -4px;
	}

	#headerButtons .btn-donate .btn-donate__text {
		position: relative;
		top: 1px;
	}

.fa-glasses-custom, .fa-donate-custom {
	position: relative;
	top: 3px;
	vertical-align: top;
}

.fa-glasses-custom:before {
	content: url("/Files/Templates/Designs/Swift/Assets/Images/Icons/buy-glasses-icon.svg");
	margin-right: 15px;
}

.fa-donate-custom:before {
	content: url("/Files/Templates/Designs/Swift/Assets/Images/Icons/donate-icon.svg");
	margin-right: 7.5px;
}

.text-bubble-svg:before {
	content: url("/Files/Templates/Designs/Swift/Assets/Images/Icons/messenger.svg");
}

@media screen and (max-width: 990px) {
	#headerButtons {
		display: flex;
		float: none;
		padding: 8px 0;
	}

		#headerButtons .btn-buy, #headerButtons .btn-donate {
			padding: 9px 0;
			padding-top: 10px;
		}

		#headerButtons .btn-buy {
			width: 55%;
			margin-left: 0;
		}

		#headerButtons .btn-donate {
			width: 45%;
		}
}


/* //////// SEARCH INPUT //////// */

.theme.vs-purple-background input[type="search"] {
	width: 100%;
	max-width: 400px;
	height: 36px;
	background-color: #443e5f;
	color: white;
	padding: 15px;
	border: none;
	border-radius: 0;
}

.theme.vs-purple-background .feather.feather-search {
	color: #fff;
}


/* /////// BUTTONS OVERRIDE /////// */

.btn {
	padding: .475rem 1.2rem;
	padding-top: .65rem;
}

.btn-lg {
	padding: .6rem 1.6rem;
	padding-top: .75rem;
}

@media screen and (max-width: 990px) {
	.btn-lg {
		padding: .55rem 1.4rem;
		padding-top: .65rem;
	}
}


/* //////// ROUNDED CORNERS //////// */

.grid.gap-0 .g-col-lg-6 .vs-yellow-background {
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.grid.gap-0 .g-col-lg-6 figure img {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.g-col-lg-4 .vs-yellow-background  {
	border-radius: 8px;
	overflow: hidden;
}

.theme-gray .g-col-lg-4:first-child .vs-white-background {
	border-bottom-left-radius: 8px;
}

.theme-gray .g-col-12 figure img {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.theme-gray .g-col-lg-4:last-child .vs-white-background {
	border-bottom-right-radius: 8px;
}

.vs-purple-background .g-col-lg-3 .vs-white-background, .vs-purple-background .g-col-lg-4 .vs-white-background {
	border-radius: 8px;
}

.vs-yellow-background .g-col-lg-4, .vs-green-image-background .g-col-lg-4 .vs-white-background, .vs-green-image-background .g-col-lg-6 .vs-white-background, .vs-yellow-background .g-col-lg-3 .vs-white-background, .vs-yellow-background .g-col-lg-6 .vs-white-background {
	border-radius: 8px;
	overflow: hidden;
}

.tns-slider .tns-item .vs-white-background {
	border-radius: 8px;
	overflow: hidden;
}

.g-col-lg-6 .vs-white-background-grey-border {
	border-radius: 8px;
}
.theme-gray .g-col-lg-3 .vs-our-team {
	border-radius: 8px;
	overflow: hidden;
}


@media screen and (max-width: 990px) {
	.grid.gap-0 .g-col-lg-6 .vs-yellow-background {
		border-top-right-radius: 0;
		border-bottom-right-radius: 8px;
		border-top-left-radius: 0;
		border-bottom-left-radius: 8px;
	}

	.grid.gap-0 .g-col-lg-6 figure img {
		border-top-right-radius: 8px;
		border-bottom-right-radius: 0;
		border-top-left-radius: 8px;
		border-bottom-left-radius: 0;
	}

	.grid.gap-0 .g-col-lg-4 {
		border-radius: 0;
	}

		.grid.gap-0 .g-col-lg-4:last-child {
			border-bottom-right-radius: 8px;
			border-bottom-left-radius: 8px;
		}
}


/* /////// GLASSES ICON /////// */

figure {
	position: relative;
}

.glasses-icon {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 80px;
	height: 80px;
	background-image: url('/Files/Images/category-icon.svg');
	z-index: 2;
}

	.glasses-icon.glasses-icon__top {
		top: 0;
		left: 50%;
	}

	.glasses-icon.glasses-icon__bottom {
		top: 100%;
		left: 50%;
	}

	.glasses-icon.glasses-icon__left {
		top: 50%;
		left: 0;
	}

	.glasses-icon.glasses-icon__right {
		top: 50%;
		left: 100%;
	}

	.glasses-icon.glasses-icon__yellow {
		top: 100%;
		left: 50%;
		width: 110px;
		height: 110px;
		background-image: url('/Files/Images/sticker-yellow.svg');
	}

@media screen and (max-width: 990px) {
	.glasses-icon.glasses-icon__top, .glasses-icon.glasses-icon__bottom, .glasses-icon.glasses-icon__left, .glasses-icon.glasses-icon__right {
		top: 100%;
		left: 50%;
	}

	.glasses-icon.glasses-icon__yellow {
		width: 60px;
		height: 60px;
		background-size: contain;
	}
}


/* /////// THEME/ROW BACKGROUND IMAGE /////// */

.theme-bg-image {
	background-position: center;
	background-repeat: repeat;
}

.theme-bg-image__fill {
	background-size: cover;
	background-repeat: no-repeat;
}


/* /////// OWL SLIDER FOR LIST PARAGRAPH /////// */

.display-slider {
	position: relative;
	width: 100%;
}

	.display-slider .owl-nav {
		display: flex;
		justify-content: space-between;
		position: absolute;
		top: calc(50% - 18px);
		width: 112%;
		left: -6%;
	}

		.display-slider .owl-nav button {
			width: 42px;
			height: 42px;
			background: transparent;
			border: 3px solid #2f284d;
			border-radius: 50%;
			color: #2f284d;
			display: flex;
			align-items: center;
			justify-content: center;
			font-size: 18px;
		}

			.display-slider .owl-nav button i {
				height: 18px;
			}

			.display-slider .owl-nav button.owl-prev i {
				margin-right: 3px;
			}

			.display-slider .owl-nav button.owl-next i {
				margin-left: 3px;
			}

.owl-item {
	padding: 10px;
}

.display-slider .owl-stage-outer {
	overflow: hidden;
}

div.display-slider div.display-slider .owl-nav .owl-next {
	font-size: 36px;
	top: unset;
	bottom: 15px;
}

.owl-stage {
	display: flex;
}

.owl-dots {
	display: none;
}

.owl-carousel .owl-nav {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}

	.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
		position: absolute;
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		top: 0;
		left: -50px;
		width: 49px;
		height: 49px;
		border: 3px solid #000;
		background-color: rgba(255, 255, 255, .2);
		border-radius: 100%;
		transition: background-color .2s ease;
	}

	.owl-carousel .owl-nav button.owl-next {
		left: auto;
		right: -50px;
	}

		.owl-carousel .owl-nav button.owl-prev:hover, .owl-carousel .owl-nav button.owl-next:hover {
			background-color: rgba(0, 0, 0, 0.5);
		}

		.owl-carousel .owl-nav button.owl-prev span, .owl-carousel .owl-nav button.owl-next span {
			position: relative;
			top: -3px;
			left: -1px;
			font-size: 42px;
			color: #000;
		}

		.owl-carousel .owl-nav button.owl-next span {
			left: auto;
			right: -1px;
		}

.owl-item .btn.btn-primary {
	background-color: transparent;
	border: 2px solid #F15836;
	color: #F15836;
	transition: all .2s ease;
}

	.owl-item .btn.btn-primary:hover {
		background-color: #F15836;
		color: #fff;
	}

@media screen and (max-width: 768px) {
	.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
		display: none;
	}
	.owl-dots {
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
		.owl-dots .owl-dot {
			width: 18px;
			height: 18px;
			border-radius: 100%;
			margin: 0 4px;
			background-color: #dddddd !important;
			transition: all .2s ease;
		}
			.owl-dots .owl-dot.active {
				background-color: #f0603b !important;
			}
}


/* /////// CUSTOM THEME FOR OWL SLIDER - WHITE & YELLOW BOXES /////// */

.owl-carousel.owl-theme.white-boxes .owl-item .position-absolute, .owl-carousel.owl-theme.yellow-boxes .owl-item .position-absolute {
	position: relative !important;
	height: 24vw;
	max-height: 460px;
}

	.owl-carousel.owl-theme.yellow-boxes .owl-item .position-absolute:after {
		content: "";
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 80px;
		height: 80px;
		background-image: url(/Files/Images/category-icon.svg);
		z-index: 2;
	}

	.owl-carousel.owl-theme.white-boxes .owl-item .item, .owl-carousel.owl-theme.yellow-boxes .owl-item .item {
		border-radius: 10px;
		overflow: hidden;
	}

.owl-carousel.owl-theme.white-boxes .owl-item .container-xl {
	background-color: #fff;
}

.owl-carousel.owl-theme.yellow-boxes .owl-item .container-xl {
	padding-top: 56px !important;
	background-color: #ffc107;
}

	.owl-carousel.owl-theme.white-boxes .owl-item .container-xl .carousel-item-inner, .owl-carousel.owl-theme.yellow-boxes .owl-item .container-xl .carousel-item-inner {
		min-height: 10vw !important;
	}

	.owl-carousel.owl-theme.white-boxes .owl-item .container-xl h3, .owl-carousel.owl-theme.white-boxes .owl-item .container-xl p,
	.owl-carousel.owl-theme.yellow-boxes .owl-item .container-xl h3, .owl-carousel.owl-theme.yellow-boxes .owl-item .container-xl p {
		color: #000;
	}

.owl-carousel.owl-theme.white-boxes .owl-item .btn.btn-primary {
	background-color: transparent;
	border: 2px solid #F15836;
	color: #F15836;
}

	.owl-carousel.owl-theme.white-boxes .owl-item .btn.btn-primary:hover {
		background-color: #F15836;
		color: #fff;
	}

.owl-carousel.owl-theme.yellow-boxes .owl-item .btn.btn-primary {
	background-color: transparent;
	border: 2px solid #fff;
	color: #fff;
}

	.owl-carousel.owl-theme.yellow-boxes .owl-item .btn.btn-primary:hover {
		background-color: #F15836;
		border-color: #F15836;
		color: #fff;
	}


@media screen and (max-width: 1200px) {
	.owl-carousel.owl-theme.white-boxes .owl-item .position-absolute, .owl-carousel.owl-theme.yellow-boxes .owl-item .position-absolute {
		position: relative !important;
		/* height: 360px; */
	}

	.owl-carousel.owl-theme.white-boxes .owl-item .container-xl .carousel-item-inner, .owl-carousel.owl-theme.yellow-boxes .owl-item .container-xl .carousel-item-inner {
		/* min-height: 200px !important; */
	}
}

/* /////// CUSTOM THEME FOR OWL SLIDER - LOGOS ONLY /////// */

.owl-carousel.owl-theme.logo-only .item {
	height: 100%;
}

.owl-carousel.owl-theme.logo-only .item .min-vh-md-50 {
	min-height: auto !important;
}

.owl-carousel.owl-theme.logo-only .item .position-absolute {
	position: relative !important;
	height: 100%;
}

	.owl-carousel.owl-theme.logo-only .item .position-absolute img {
		object-fit: contain !important;
	}

.owl-carousel.owl-theme.logo-only .item .container-xl {
	display: none;
}


/* /////// OWL CUSTOM QUOTE SLIDER FOR LIST PARAGRAPH /////// */

.owl-carousel .item.item-quote {
	background-color: #fff;
	border-radius: 10px;
	padding: 30px 20px;
	border: 1px solid #eee;
	text-align: center;
	height: 100%;
}

	.owl-carousel .item.item-quote .quote-symbol {
		width: auto;
		margin: 0 auto;
		margin-top: 0!important;
		margin-bottom: 20px !important;
	}

	.owl-carousel .item.item-quote .carousel-item-inner {
		text-align: center !important;
		min-height: auto !important;
	}

		.owl-carousel .item.item-quote .carousel-item-inner .grid {
			gap: 0 !important;
			display: flex;
			flex-direction: column;
			height: 100%;
			flex-flow: column nowrap;
		}

		.owl-carousel .item.item-quote .carousel-item-inner .grid img {
			margin: 0 auto;
			margin-top: auto;
			max-width: 75%;
			max-height: 122px;
			object-fit: contain !important;
		}

	.owl-carousel .item.item-quote h3 {
		font-size: 19px;
		font-weight: 500;
		line-height: 1.4 !important;
		margin-bottom: 20px !important;
		color: #000;
	}

	.owl-carousel .item.item-quote .quote-name {
		font-size: 18px;
		color: #2f284d;
		font-weight: 600;
		line-height: 1.4 !important;
		margin-bottom: 0;
	}

	.owl-carousel .item.item-quote .quote-profession {
		font-size: 13px;
		color: #777777;
		font-weight: 400;
		line-height: 1.4 !important;
	}


/* /////// TIMELINE /////// */

.timeline {
	position: relative;
	width: 100%;
	margin: 0 auto;
	margin-top: 20px;
	padding: 1em 0;
	list-style-type: none;
	z-index: 1;
	padding-bottom: 200px;
}

	.timeline:before {
		position: absolute;
		left: 50%;
		top: 0;
		content: ' ';
		display: block;
		width: 8px;
		height: 100%;
		margin-left: -3px;
		background: #f0603b;
		z-index: 5;
	}

	.timeline li {
		padding: 1em 0;
	}

	.timeline .timeline-item:nth-child(2n-1) {
		position: relative;
		width: 50%;
		float: left;
		clear: both;
	}

	.timeline .timeline-item:nth-child(2n) {
		position: relative;
		width: 50%;
		float: right;
		top: 200px;
	}

	.timeline .timeline-item .contentWrapper {
		width: calc(100% - 30px);
		background: white;
		border-radius: 8px;
	}

	.timeline .timeline-item:nth-child(2n-1) .contentWrapper {
		margin-right: 30px;
	}

	.timeline .timeline-item:nth-child(2n) .contentWrapper {
		margin-left: 30px;
	}

	.timeline:after {
		content: "";
		display: table;
		min-height: 1px;
		clear: both;
		visibility: hidden;
	}

	.timeline .timeline-item .contentWrapper img {
		width: 100%;
	}

	.flag-wrapper {
		position: relative;
		display: inline-block;
		padding: 30px;
	}

	.time-wrapper {
		line-height: 20px;
		font-size: 18px;
		color: #f0603b;
		width: 100%;
		font-weight: 700;
		margin-bottom: 4px;
	}

	.flag {
		position: relative;
		font-weight: 700;
		font-size: 28px;
		line-height: 32px;
		color: #2f284d;
		margin-bottom: 14px;
	}

	.desc p {
		font-size: 18px;
		line-height: 26px;
		color: #777777;
		margin-bottom: 0;
		font-weight: 500;
	}

.timeline .timeline-item.class {
	top: 200px !important;
}

	.timeline .timeline-item.class:nth-child(2n-1) .contentWrapper .row {
		flex-direction: row-reverse;
	}

	.timeline .timeline-item.class .contentWrapper {
		background: transparent;
		border-radius: 0;
	}

		.timeline .timeline-item.class .contentWrapper .flag-wrapper {
			padding: 0 29px;
			width: 100%;
			top: -220px;
		}

		.timeline .timeline-item.class .contentWrapper img {
			max-width: 476px;
		}

.ourStoryBottom {
	display: none;
}

@media screen and (min-width: 768px) {
	.timeline .timeline-item .flag:before {
		position: absolute;
		top: 50%;
		right: -73px;
		content: ' ';
		display: block;
		width: 25px;
		height: 25px;
		margin-top: -10px;
		background: white;
		border-radius: 50%;
		border: 4px solid #2f284d;
		z-index: 10;
	}

	.timeline .timeline-item:nth-child(2n) .flag:before {
		left: -71px;
	}

	.timeline .timeline-item .flag:after {
		content: "";
		position: absolute;
		top: 50%;
		height: 0;
		width: 21px;
		border: 2px solid #2f284d;
		right: -49px;
	}

	.timeline .timeline-item:nth-child(2n) .flag:after {
		left: -51px;
	}

	.ourStoryBottom {
		display: block;
		position: absolute;
		bottom: -20px;
		padding: 0;
		left: calc(50% - 50px);
	}
}

@media screen and (max-width: 767px) {
	.timeline:before {
		content: none;
		display: none;
	}

	.timeline .timeline-item:nth-child(2n-1), .timeline .timeline-item:nth-child(2n) {
		float: none;
		width: 100%;
		top: 0;
	}

		.timeline .timeline-item:nth-child(2n-1) .contentWrapper, .timeline .timeline-item:nth-child(2n) .contentWrapper {
			width: 100%;
			margin: 0;
		}
}


/* /////// DW COOKIE BANNER /////// */

#dwCookieBanner {
	z-index: 10;
}

/* /////// Scripts /////// */

#dafdirectdiv {
	width: 50% !important;
	margin: auto !important;
}

/* /////// accordion /////// */

.accordion-item {
	border: none;
	border-bottom: 1px solid grey;
}

#Layer_1 {
  width: 100%;
  height: 100%;
}

.text-and-image-text-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.text-price, .js-add-to-cart-button {
	display: none;
}

.container-compressed {
	margin-left:auto;
	margin-right:auto;
	padding-left:var(--bs-gutter-x,1rem);
	padding-right:var(--bs-gutter-x,1rem);
	width:100%
}

@media(min-width:768px){
	.container-compressed {
		max-width:87.3333333333% 
	}
}

@media(min-width:992px) {
	.container-compressed {
		max-width:76.6666666667%
	}
}

@media(min-width:1400px) {
	.container-compressed {
		max-width:70%
	}
}

.text_image {
	transform: translateY(1px);
}

.v-container {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.v-container-element {
	width: 100%
}

@media(min-width:768px){
	.v-container {
		flex-direction: row;
	}
	.v-container-element {
		width: 50%
	}
}

.img-contain {
	object-fit: contain;
}

.side-link {
	position: fixed;
    background-color: #f0603b;
    border: none;
    color: white;
    font-weight: bold;
    z-index: 999;
}

@media(min-width:768px){
	.side-link {
		width: 252px;
		height: 40px;
		left: -105px;
		transform: rotate(-90deg);
		top: 50%;
		border-radius: 0 0 20px 20px;
		font-size: 13px;
	}
}
@media(max-width:768px){
	.side-link {
		width: 70px;
		height: 70px;
		right: 10px;
		border-radius: 50%;
		bottom: 10px;
		font-size: 8px;
		flex-direction: column;
		justify-content: center;
		font-weight: 500;
	}
}
#Poster_7755 .mt-3 {
	margin-top: 0rem !important;
}
